local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper
local monocle = require("#monocle")

function onTalk()
    disableMovement()
    player.Speed = vector2(0, 0)
    player.ForceCameraUpdate = true
    say("Spooooky_SlipperiestNook_AppelsNote")
    enableMovement()
end

function onEnd(room, wasSkipped)
    setFlag("AppelsNote", true)
    playSound("event:/game/05_mirror_temple/crystaltheo_hit_ground")
    enableMovement()
end